## rust-bitvec-helpers 3.1.5

=== debian/changelog ===
rust-bitvec-helpers (3.1.5-1) unstable; urgency=medium

  * Package bitvec_helpers 3.1.5 from crates.io using debcargo 2.6.1

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 14 Jul 2024 22:20:59 +0200
