=== debian/control ===
Source: rust-bitvec-helpers
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.79.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-anyhow-1+default-dev (>= 1.0.86-~~) <!nocheck>,
 librust-bitvec-1+default-dev (>= 1.0.1-~~) <!nocheck>,
 librust-funty-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sebastian Ramacher <sramacher@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/bitvec-helpers]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/bitvec-helpers
X-Cargo-Crate: bitvec_helpers
Rules-Requires-Root: no

Package: librust-bitvec-helpers-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev (>= 1.0.86-~~),
 librust-bitstream-io-2+default-dev (>= 2.4.1-~~),
 librust-bitvec-1+default-dev (>= 1.0.1-~~),
 librust-funty-2+default-dev
Provides:
 librust-bitvec-helpers+bitstream-io-dev (= ${binary:Version}),
 librust-bitvec-helpers+bitvec-dev (= ${binary:Version}),
 librust-bitvec-helpers+default-dev (= ${binary:Version}),
 librust-bitvec-helpers-3-dev (= ${binary:Version}),
 librust-bitvec-helpers-3+bitstream-io-dev (= ${binary:Version}),
 librust-bitvec-helpers-3+bitvec-dev (= ${binary:Version}),
 librust-bitvec-helpers-3+default-dev (= ${binary:Version}),
 librust-bitvec-helpers-3.1-dev (= ${binary:Version}),
 librust-bitvec-helpers-3.1+bitstream-io-dev (= ${binary:Version}),
 librust-bitvec-helpers-3.1+bitvec-dev (= ${binary:Version}),
 librust-bitvec-helpers-3.1+default-dev (= ${binary:Version}),
 librust-bitvec-helpers-3.1.5-dev (= ${binary:Version}),
 librust-bitvec-helpers-3.1.5+bitstream-io-dev (= ${binary:Version}),
 librust-bitvec-helpers-3.1.5+bitvec-dev (= ${binary:Version}),
 librust-bitvec-helpers-3.1.5+default-dev (= ${binary:Version})
Description: BitVec based bitstream reader and writer - Rust source code
 Source code for Debianized Rust crate "bitvec_helpers"
