## rust-bitvec-helpers 3.1.6

=== debian/changelog ===
rust-bitvec-helpers (3.1.6-1) unstable; urgency=medium

  * Package bitvec_helpers 3.1.6 from crates.io using debcargo 2.7.6

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 10 Feb 2025 21:39:21 +0100
