## rust-bitvec-helpers 4.0.0

=== debian/changelog ===
rust-bitvec-helpers (4.0.0-1) unstable; urgency=medium

  * Package bitvec_helpers 4.0.0 from crates.io using debcargo 2.7.10

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 15 Sep 2025 02:27:54 +0200
