=== debian/control ===
Source: rust-bitvec-helpers
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.85.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-anyhow-1+default-dev (>= 1.0.98-~~) <!nocheck>,
 librust-bitvec-1+default-dev (>= 1.0.1-~~) <!nocheck>,
 librust-funty-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sebastian Ramacher <sramacher@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/bitvec-helpers]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/bitvec-helpers
Homepage: https://github.com/quietvoid/bitvec_helpers
X-Cargo-Crate: bitvec_helpers
Rules-Requires-Root: no

Package: librust-bitvec-helpers-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev (>= 1.0.98-~~),
 librust-bitstream-io-4+default-dev (>= 4.3.0-~~),
 librust-bitvec-1+default-dev (>= 1.0.1-~~),
 librust-funty-2+default-dev
Provides:
 librust-bitvec-helpers+bitstream-io-dev (= ${binary:Version}),
 librust-bitvec-helpers+bitvec-dev (= ${binary:Version}),
 librust-bitvec-helpers+default-dev (= ${binary:Version}),
 librust-bitvec-helpers-4-dev (= ${binary:Version}),
 librust-bitvec-helpers-4+bitstream-io-dev (= ${binary:Version}),
 librust-bitvec-helpers-4+bitvec-dev (= ${binary:Version}),
 librust-bitvec-helpers-4+default-dev (= ${binary:Version}),
 librust-bitvec-helpers-4.0-dev (= ${binary:Version}),
 librust-bitvec-helpers-4.0+bitstream-io-dev (= ${binary:Version}),
 librust-bitvec-helpers-4.0+bitvec-dev (= ${binary:Version}),
 librust-bitvec-helpers-4.0+default-dev (= ${binary:Version}),
 librust-bitvec-helpers-4.0.0-dev (= ${binary:Version}),
 librust-bitvec-helpers-4.0.0+bitstream-io-dev (= ${binary:Version}),
 librust-bitvec-helpers-4.0.0+bitvec-dev (= ${binary:Version}),
 librust-bitvec-helpers-4.0.0+default-dev (= ${binary:Version})
Description: BitVec based bitstream reader and writer - Rust source code
 Source code for Debianized Rust crate "bitvec_helpers"
