=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/bitvec_helpers-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/bitvec_helpers .*/crates/bitvec_helpers/@ANY_VERSION@/download
