## rust-bitvec-helpers 4.0.1

=== debian/changelog ===
rust-bitvec-helpers (4.0.1-1) unstable; urgency=medium

  * Package bitvec_helpers 4.0.1 from crates.io using debcargo 2.7.11

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 13 Jan 2026 19:21:07 +0100
