=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native (>= 1.85.0) <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-anyhow-1+default-dev (>= 1.0.98-~~) <!nocheck>,
+ librust-anyhow-1+default-dev (>= 1.0.100-~~) <!nocheck>,
  librust-bitvec-1+default-dev (>= 1.0.1-~~) <!nocheck>,
  librust-funty-2+default-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
@@ -17,15 +17,14 @@
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/bitvec-helpers
 Homepage: https://github.com/quietvoid/bitvec_helpers
 X-Cargo-Crate: bitvec_helpers
-Rules-Requires-Root: no
 
 Package: librust-bitvec-helpers-dev
 Architecture: any
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-anyhow-1+default-dev (>= 1.0.98-~~),
- librust-bitstream-io-4+default-dev (>= 4.3.0-~~),
+ librust-anyhow-1+default-dev (>= 1.0.100-~~),
+ librust-bitstream-io-4+default-dev (>= 4.9.0-~~),
  librust-bitvec-1+default-dev (>= 1.0.1-~~),
  librust-funty-2+default-dev
 Provides:
@@ -40,9 +39,9 @@
  librust-bitvec-helpers-4.0+bitstream-io-dev (= ${binary:Version}),
  librust-bitvec-helpers-4.0+bitvec-dev (= ${binary:Version}),
  librust-bitvec-helpers-4.0+default-dev (= ${binary:Version}),
- librust-bitvec-helpers-4.0.0-dev (= ${binary:Version}),
- librust-bitvec-helpers-4.0.0+bitstream-io-dev (= ${binary:Version}),
- librust-bitvec-helpers-4.0.0+bitvec-dev (= ${binary:Version}),
- librust-bitvec-helpers-4.0.0+default-dev (= ${binary:Version})
+ librust-bitvec-helpers-4.0.1-dev (= ${binary:Version}),
+ librust-bitvec-helpers-4.0.1+bitstream-io-dev (= ${binary:Version}),
+ librust-bitvec-helpers-4.0.1+bitvec-dev (= ${binary:Version}),
+ librust-bitvec-helpers-4.0.1+default-dev (= ${binary:Version})
 Description: BitVec based bitstream reader and writer - Rust source code
  Source code for Debianized Rust crate "bitvec_helpers"
