=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test bitvec_helpers 4.0.1 --all-targets --all-features
Features: test-name=rust-bitvec-helpers:@
Depends: dh-cargo (>= 31), rustc (>= 1.85.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bitvec_helpers 4.0.1 --all-targets --no-default-features --features bitstream-io
Features: test-name=librust-bitvec-helpers-dev:bitstream-io
Depends: dh-cargo (>= 31), rustc (>= 1.85.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bitvec_helpers 4.0.1 --all-targets --no-default-features --features bitvec
Features: test-name=librust-bitvec-helpers-dev:bitvec
Depends: dh-cargo (>= 31), rustc (>= 1.85.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bitvec_helpers 4.0.1 --all-targets
Features: test-name=librust-bitvec-helpers-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.85.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bitvec_helpers 4.0.1 --all-targets --no-default-features
Features: test-name=librust-bitvec-helpers-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.85.0), @
Restrictions: allow-stderr, skip-not-installable
