=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/bitvec_helpers
Matching-Pattern:  .*/crates/bitvec_helpers/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/bitvec_helpers-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
